API referenceSites
List sites
The sites bound to the app, with feed state, volume and the site's capability switches.
Cette page n'est pas encore offerte en français; elle est affichée en anglais.
The sites bound to the app, with feed state, volume and the site's capability switches.
AuthorizationBearer <token>
OAuth 2.0 client credentials. private_key_jwt (SMART Backend Services asymmetric) is recommended; client secrets need an IP allowlist or mTLS outside the sandbox.
In: header
Header Parameters
Api-Version?enum
Overrides the app's pinned dated version for this request.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/v1/sites"{ "data": [ { "capabilities": { "externalRef": true, "reads": true, "requestWriteback": true, "webhooks": true }, "code": "kb-main-ed", "feed": { "lastEventAt": "2026-09-14T15:00:11.402Z", "lastHeartbeatAt": "2026-09-14T15:00:11.402Z", "state": "manual" }, "name": "string", "object": "site", "status": "sandbox", "timezone": "string", "volume": "normal" } ], "hasMore": true, "nextCursor": "string", "object": "list"}